API ReferenceTask
Change order of checklists inside of a task
POST
Change order of checklists inside of a task
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringTaskChecklistChangeOrder identifier
The new TaskChecklistChangeOrder resource
- body
checklistIds?array<>|Items
1 <= itemsTaskChecklistChangeOrder resource created
curl -X POST 'https://app.icproject.com/api/instance/demo/project/tasks/string/task-checklists-change-order' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
Empty
